@(form: Form[(String,String)])(implicit flash: Flash)

<html>
    <head>
        @head("Login")
    </head>
    <body>
        <div class="container">
            <div class="row">
            <div class="col-md-4 col-md-offset-4">
                <div class="panel panel-info">
                  <div class="panel-heading">Liste des enregistrements</div>
                  <div class="panel-body">
                  @helper.form(routes.Login.authenticate, 'class -> "form") {
                     @form.globalError.map { error =>
                         <p class="error">
                             @error.message
                         </p>
                     }
                         <div class="row col-sm-10 col-sm-offset-1 form-group input-group">
                             <span class="input-group-addon"><span class="glyphicon glyphicon-user"></span></span>
                             <input class="form-control" type="login" name="login" placeholder="Login" id="login" value="@form("login").value">
                         </div>
                         <div class="row col-sm-10 col-sm-offset-1 form-group input-group">
                             <span class="input-group-addon"><span class="glyphicon glyphicon-lock"></span></span>
                             <input class="form-control"  type="password" name="mdp" id="mdp" placeholder="Mot de passe">
                         </div>
                         <div class="row col-sm-6 col-sm-offset-5 form-group">
                             <button class="form-control btn btn-primary"  type="submit" id="loginbutton">
                                <span class="glyphicon glyphicon-ok"></span>&nbsp;Login
                             </button>
                         </div>
                   }
                   </div>
                </div>
            </div>
            </div>
            <div class="footer">
                @avencall_logo()
            </div>
        </div>
    </body>
</html>
